### Method

# GimpUi PageSelector get_selected_range

#### Declaration [src]

    gchar*
    gimp_page_selector_get_selected_range (
      GimpPageSelector* selector
    )

#### Description

No description available.

Available since: | 2.4

#### Return value

Returns: | `gchar*`
| A newly allocated string representing the set of selected pages. See `gimp_page_selector_select_range()` for the format of the string.
| The caller of the method takes ownership of the data, and is responsible for freeing it.
| The value is a NUL terminated UTF-8 string.